Bug 444927 - Use NSS that supports ECC
Use NSS that supports ECC
Status: CLOSED DUPLICATE of bug 476095
Product: 389
Classification: Community
Component: Security - SSL (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Rich Megginson
Orla Hegarty
Depends On:
Blocks: 249650
  Show dependency treegraph
Reported: 2008-05-01 20:44 EDT by Rich Megginson
Modified: 2009-01-20 11:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-20 11:25:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2008-05-01 20:44:19 EDT
Directory Server should use a version of NSS that supports ECC.  I think this means:
* On RHEL4 and Solaris, use dirsec-nssplus - make sure dirsec-nssplus Obsoletes
or otherwise replaces dirsec-nss
* On HP-UX, make sure we have /share/builds/components NSS with ECC - need
sbsinit scripts for nssplus
* Need to build all HP-UX components against nssplus (svrcore, mozldap, etc.)
* add ECC cipher suites to directory server and console code
* add ECC cipher suites to TET tests
Comment 1 Rich Megginson 2009-01-20 11:25:55 EST

*** This bug has been marked as a duplicate of bug 476095 ***

Note You need to log in before you can comment on or make changes to this bug.